@charset "utf-8";
/* CSS Document */

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
	font-family:"FlamaSemicond Book";
	src:url("../fonts/FlamaSemBoo.eot?") format("eot"),url("../fonts/FlamaSemBoo.woff") format("woff"),url("../fonts/FlamaSemicond Book.otf") format("opentype"),url("../fonts/FlamaSemBoo.svg#FlamaSemicond Book") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"FlamaSemicond Bold";
	src:url("../fonts/FlamaSemBol.eot?") format("eot"),url("../fonts/FlamaSemBol.woff") format("woff"),url("../fonts/FlamaSemicond Bold.otf") format("opentype"),url("../fonts/FlamaSemBol.svg#FlamaSemicond Book") format("svg");
	font-weight:normal;
	font-style:normal;
}

a img	{
	border:none 0;
	outline:none;
}
img	a {
	border:none 0;
	outline:none;
}

body	{
	background:#191919;
	margin:0;
	padding:0;
	color:#FFF;
	font-size:16px;
	font-family:"FlamaSemicond Book";
}
#wrapper {
	margin:0 auto;
	width:990px;
}
#page	{
	height:1093px;
	width:990px;
	float:left;
	clear:none;
	background:url(../images/background-new.jpg) no-repeat top;
}
#main	{
	float:left;
	clear:left;
	width:450px;
	padding:30px 30px 20px 80px;
	height:665px;
}
#footer	{
	float:left;
	clear:left;
	width:900px;
	padding:20px 30px 20px 80px;
}
#footer-text	{
	float:left;
	width:275px;
	padding:0 25px 0 0;
}
#footer-text-2	{
	float:left;
	width:270px;
	padding:0 0 0 20px;
}
#footer-text-3	{
	float:left;
	width:280px;
	padding:0 25px 0 0;
	border-right:1px solid #58585A;
}
.phone	{
	font-size:34px;
}
.red-top	{
	font-size:30px;
	color:#B32017;
		font-family:"FlamaSemicond Bold";

}
.red-bottom	{
	font-size:23px;
	color:#B32017;
}
.free	{
	font-size:28px;
}

.red	{
	color:#B32017;
	font-size:18px;
}
p	{
	margin:0;
	padding:3px 0;
}
.term	{
	font-size:19px;
}
.term .bold 
{
	font-size:23px;
}
.bold	{
	font-family:"FlamaSemicond Bold";
}
.vouchers	{
	font-family:"FlamaSemicond Bold";
		color:#B32017;

}


a.button
{
	background: rgb(193,71,45);
	background: linear-gradient(180deg, rgba(193,71,45,1) 0%, rgba(185,36,26,1) 100%);
	color: white;
	text-transform: uppercase;
	font-family:"FlamaSemicond Book";
	letter-spacing: 1px;
	font-size: 15px;
	padding: 10px 20px;
	border-radius: 10px;
	text-decoration: none;
	margin: 10px 0 20px 0;
}
a.button:hover
{
	opacity: 0.8;
}



	
	